By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
434,917 Members | 1,335 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 434,917 IT Pros & Developers. It's quick & easy.

DAO version

P: n/a
How is the version of DAO determined? Is it only based on what is
installed to the computer your are using or can you link to different
libraries to use 3.51 instead of 3.6?

For example, we have some software that uses
CDaoWorkspace::RepairDatabase, which returns an error in 3.6. Is
there a way I can compile the software to use 3.51?

Feb 20 '07 #1
Share this Question
Share on Google+
1 Reply


P: n/a
On Feb 20, 6:14 pm, "Todd" <toddbitr...@gmail.comwrote:
How is the version of DAO determined? Is it only based on what is
installed to the computer your are using or can you link to different
libraries to use 3.51 instead of 3.6?

For example, we have some software that uses
CDaoWorkspace::RepairDatabase, which returns an error in 3.6. Is
there a way I can compile the software to use 3.51?

The version of any software, library or other resource is always based
on its version number (unless the idiot writing it dosen't care about
compatibility). If you have mulitple versions of a resource you can
choose which (or both if properly referenced) to use in the project.
Why your example dosen't work may depend more on the error you are
getting.

Feb 21 '07 #2

This discussion thread is closed

Replies have been disabled for this discussion.